.chownow-order-online-custom {
    background-color: #e40000 !important; 
    color: #FFFFFF; 
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    text-decoration: none; 
    padding: 10px 28px; 
    font-size: 1.5em;
    font-weight: bold;
    border-color: red !important;
    border-radius: 3px;
}

.chownow-order-online-custom:hover {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #FFF;
}

@media (max-width: 768px) { 
	.chownow-order-online-custom:hover {
	    padding: 10px 15px !important;
	    color: #FFF;
	}
}


.btn-shadow {
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.7); 
    text-decoration: none; 
}